Commit 547d40f7 authored by Nsukami Patrick's avatar Nsukami Patrick
Browse files

Update Debian packaging configuration

parent 0ff827d648c0
......@@ -4,16 +4,19 @@ Priority: optional
Maintainer: LOGILAB S.A. (Paris, FRANCE) <contact@logilab.fr>
Build-Depends:
debhelper (>= 9),
python (>= 2.6.5),
python (>= 2.7),
dh-python,
Standards-Version: 3.9.6
python-setuptools,
Standards-Version: 3.9.8
X-Python-Version: >=2.7
Package: cubicweb-signedrequest
Architecture: all
Depends:
cubicweb-common (>= 3.19.0),
${misc:Depends},
${python:Depends},
python-cubicweb (>= 3.24),
python-six (>= 1.4.0),
${python:Depends},
${misc:Depends},
Description: rest api authentication helper for cubicweb
CubicWeb is a semantic web application framework.
.
......
#!/usr/bin/make -f
export PYBUILD_DISABLE=test
export NO_SETUPTOOLS=1
%:
dh $@ --with python2 --buildsystem=pybuild
dh $@ --with python2
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment